<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>
    
    <RadioactiveFallout.label>Lluvia radiactiva</RadioactiveFallout.label>
    <RadioactiveFallout.description>Una columna de humo radiactivo se está elevando a la atmósfera y se asentará en los alrededores.</RadioactiveFallout.description>
    <RadioactiveFallout.endMessage>Lo peor del polvo radiactivo se ha disipado.</RadioactiveFallout.endMessage>    
    
</LanguageData>
